---
title: Mon projet
img:
        icon:
                path: "/include/icon/icons8-96-code.png"
                alt: "Project icon"
        main:
                path: "/include/icon/icons8-400-code.png"
                alt: "Main project image"
subtitle: Un défi personnel à relever
content-date: 2023-06-05
content-description:
        Bonjour, je vais vous présenter un super projet.
        Pourquoi c'est cool, et comment je m'y suis pris.
author:
        - Jovian HERSEMEULE
        - Thinkpad X310
...
